body{ margin:0px; background-color:#666666}
a { color: #003399}
a:hover { color: #8F0000;}
#container{ width:1003px; margin:0px auto;}

#header{ background-image:url(../images/header.jpg); background-repeat:no-repeat; height:250px; padding-top:57px; color:#FFFFFF}
#header .logo{ float:left; margin-left:36px; margin-right:10px}
#header .heading{  color:#FFFFFF; font-family:"Times New Roman", Times, serif; font-size:36px; font-weight:bold;}
#header .text{ float:left;  padding-top:6px; font-family:"Trebuchet MS", Tahoma, Arial; font-size:16px; }
#header .tel{ font-size:25px; }
#header .est{font-family:"Times New Roman", Times, serif; font-size:28px; text-align:center; padding-top:5px}
#header a:link {font-family:"Trebuchet MS", Tahoma, Arial; text-decoration: none; color:#FFFFFF}
#header a:visited { font-family:"Trebuchet MS", Tahoma, Arial; text-decoration: none; color:#FFFFFF}
#header a:hover {font-family:"Trebuchet MS", Tahoma, Arial; text-decoration: underline; color:#FFFFFF}
#header a:active {font-family:"Trebuchet MS", Tahoma, Arial; text-decoration: none; color:#FFFFFF}

ul.nobullet {
  list-style-type: none;
  margin-left: 0px;
  padding-left: 0px;
  text-align:center
}
ul.roundbullet {
  list-style-type: disc;
  margin-left: 0px;
  padding-left: 0px
}
ul.roundbulleti {
  list-style-type: disc;
  margin-left: 0px;
  padding-left: 30px
}

ul.nobulletl {
  list-style-type: none;
  margin-left: 0px;
  padding-left: 0px;
}
ul.noindent {
  list-style-type: disc;
  margin-left: 0px;
  padding-left: 30px;
  padding-right: 20px
}

#photo .imagecenter{ 
	text-align:right;
    margin-top:0px;
    margin-bottom:0px;
    padding:0px;
}

p {
   margin: 1em 0;
}



#main{ background-color:#FFFFFF; background-image:url(../images/main-bg.jpg); background-repeat:repeat-x; padding:20px 30px 10px 66px}
#tab{ float:left; padding-right:50px}
#tab img{ margin-bottom:5px;}



#text{font-family:"Trebuchet MS", Tahoma, Arial; font-size:14px; float:left; width:600px}
#text .heading{ font-family:"Trebuchet MS", Tahoma, Arial; font-size:26px; border-bottom:1px solid #333333; color:#a30000; margin-bottom:5px; padding-bottom:5px}
#text .subheadingl{ font-weight:bold; font-size:16px}
#text .subheadingll{ font-weight:bold; font-size:18px}
#text .subheadinglll{ font-weight:bold; text-align:center; font-size:19px; background-color:#A9A9A9}
#text .subheading{ font-weight:bold}
#text .subheadingiii{ font-weight:bold; margin-left: 25px}
#text .subheadingii{margin-left: 25px}



#text .subheadingc{ font-weight:bold; text-align: center}
#text .subheadinglucida{ font-weight:bold; text-align:left; font-family:"Lucida Handwriting"; margin-left: 60px; font-size:16px}
#text .subheadingi{ font-weight:bold; margin-left: 76px}
#text .subheadingr{ font-weight:bold; text-align:right}
#text .headingimg{ background-color:#8f0000; font-family:"Trebuchet MS", Tahoma, Arial; font-size:14px; font-weight:bold; float:left; padding:5px; color:#FFFFFF}
#text .floatleft{font-family:"Trebuchet MS", Tahoma, Arial; font-size:14px; float:left}
#text .headingimgc{ background-color:#8f0000; font-family:"Trebuchet MS", Tahoma, Arial; font-size:14px; font-weight:bold; float:center; padding:5px; color:#FFFFFF}
#text .headingimgr{ background-color:#8f0000; font-family:"Trebuchet MS", Tahoma, Arial; font-size:14px; font-weight:bold; float:right; padding:0px; color:#FFFFFF}
#text .rightmargin{ padding-right: 50%; font-family:"Trebuchet MS", Tahoma, Arial; font-size:14px; float:left}



#footer{ height:81px; background-color:#3c3c3c; font-family:"Trebuchet MS", Tahoma, Arial; font-size:14px; color:#FFFFFF; padding:5px 5px 5px 350px}
#footer a:link {font-family:"Trebuchet MS", Tahoma, Arial; text-decoration: none; color:#FFFFFF}
#footer a:visited { font-family:"Trebuchet MS", Tahoma, Arial; text-decoration: none; color:#FFFFFF}
#footer a:hover {font-family:"Trebuchet MS", Tahoma, Arial; text-decoration: underline; color:#FFFFFF}
#footer a:active {font-family:"Trebuchet MS", Tahoma, Arial; text-decoration: none; color:#FFFFFF}



.fixer{ height:1px; clear:both}
.center{ text-align:center}



.clear{ clear:both}